DSA-4704-1

NameDSA-4704-1
Descriptionvlc - security update
SourceDebian
ReferencesCVE-2020-13428

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
vlc (PTS)stretch3.0.8-0+deb9u1vulnerable
stretch (security)3.0.11-0+deb9u1fixed
buster3.0.10-0+deb10u1vulnerable
buster (security)3.0.11-0+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
vlcsourcebuster3.0.11-0+deb10u1
vlcsourcestretch3.0.11-0+deb9u1

Search for package or bug name: Reporting problems